      body.widget-snippet .common-page-content {
            padding: 30px;
        }
        .widget-snippet .common-page-content .row + .row {
            margin-top: 40px;
        }
        .widget-snippet .common-cell-img {
            width: 330px;
            -webkit-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
            position: relative;
            overflow: hidden;
            text-align: right;
        }
        .widget-snippet .common-cell-img img {
            max-width: 100%;
            height: auto;
            width: 100%;
            -webkit-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
        }
        .widget-snippet .common-cell-img:hover img {
            -webkit-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
            transform: scale(1.05);
        }
        .widget-snippet .common-page-content table, .widget-snippet .common-page-content table td {
            border: none;
        }

        .widget-snippet .common-page-content h6{
            margin-top: 0;
        }
